Bug 75072 - [maintainer-update] x11/fbpanel 3.12_1 -> 3.18
Summary: [maintainer-update] x11/fbpanel 3.12_1 -> 3.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clive Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-14 20:50 UTC by Tobias Roth
Modified: 2004-12-19 08:01 UTC (History)
0 users

See Also:


Attachments
file.diff (4.31 KB, patch)
2004-12-14 20:50 UTC, Tobias Roth
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Roth 2004-12-14 20:50:26 UTC
		This updates x11/fbpanel from version 3.12_1 to 3.18

		Added files:
			files/patch-plugins::Makefile
			pkg-message

		Removed files: none
Comment 1 Volker Stolz freebsd_committer 2004-12-15 11:10:33 UTC
State Changed
From-To: open->feedback

Do you mind if we USE_GCC=3.4 on 4.X? It's C99 and doesn't compile 
otherwise.
Comment 2 Tobias Roth 2004-12-15 11:21:14 UTC
Not at all, if everything works as expected. Anything you need me to do?

thanks, t.
Comment 3 clive 2004-12-15 13:25:32 UTC
On Wed, Dec 15, 2004 at 11:11:26AM +0000, Volker Stolz wrote:
> Synopsis: [maintainer-update] x11/fbpanel 3.12_1 -> 3.18
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: vs
> State-Changed-When: Wed Dec 15 11:10:33 GMT 2004
> State-Changed-Why: 
> Do you mind if we USE_GCC=3.4 on 4.X? It's C99 and doesn't compile
> otherwise.

I made the commit in a rush this afternoon... fine, then I'll give it
a try first if it's possible to avoid GCC 3.4 dependency with some
patches.
Comment 4 Volker Stolz freebsd_committer 2004-12-15 14:48:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clive

Clive is tracking the 4.x-residue
Comment 5 Clive Lin freebsd_committer 2004-12-19 08:01:06 UTC
State Changed
From-To: feedback->closed

Build on 4.x works now.